--- autoreply-groups

create table autoreply_groups (
    id bigint primary key,
    project_id bigint not null references projects(id),
    title varchar not null,
    channel_ids varchar not null,
    deleted boolean not null,

    created_at timestamptz not null,
    updated_at timestamptz not null,
    deleted_at timestamptz
);

create sequence autoreply_groups_id_seq;

create index autoreply_groups_project_ix 
on autoreply_groups(project_id);

---

alter table autoreplies add group_id bigint references autoreply_groups(id);
